## rust-xkeysym 0.2.0

=== debian/changelog ===
rust-xkeysym (0.2.0-1) experimental; urgency=medium

  * Package xkeysym 0.2.0 from crates.io using debcargo 2.6.1
    + Closes: #1059803
  * Bump x11rb dev-dependency to 0.13

 -- James McCoy <jamessan@debian.org>  Wed, 03 Jan 2024 16:46:00 -0500
