=== debian/control ===
Source: rust-xkeysym
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.48.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xkeysym]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xkeysym
X-Cargo-Crate: xkeysym
Rules-Requires-Root: no

Package: librust-xkeysym-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytemuck-1+derive-dev (>= 1.12.3-~~),
 librust-serde-1+derive-dev (>= 1.0.160-~~)
Provides:
 librust-xkeysym+bytemuck-dev (= ${binary:Version}),
 librust-xkeysym+default-dev (= ${binary:Version}),
 librust-xkeysym+serde-dev (= ${binary:Version}),
 librust-xkeysym-0-dev (= ${binary:Version}),
 librust-xkeysym-0+bytemuck-dev (= ${binary:Version}),
 librust-xkeysym-0+default-dev (= ${binary:Version}),
 librust-xkeysym-0+serde-dev (= ${binary:Version}),
 librust-xkeysym-0.2-dev (= ${binary:Version}),
 librust-xkeysym-0.2+bytemuck-dev (= ${binary:Version}),
 librust-xkeysym-0.2+default-dev (= ${binary:Version}),
 librust-xkeysym-0.2+serde-dev (= ${binary:Version}),
 librust-xkeysym-0.2.0-dev (= ${binary:Version}),
 librust-xkeysym-0.2.0+bytemuck-dev (= ${binary:Version}),
 librust-xkeysym-0.2.0+default-dev (= ${binary:Version}),
 librust-xkeysym-0.2.0+serde-dev (= ${binary:Version})
Description: Working with X11 keysyms - Rust source code
 Source code for Debianized Rust crate "xkeysym"
