=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test xkeysym 0.2.0 --all-targets --all-features
Features: test-name=rust-xkeysym:@
Depends: dh-cargo (>= 18), librust-bytemuck-1+default-dev (>= 1.12.3-~~), librust-x11rb-0.13+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xkeysym 0.2.0 --all-targets --no-default-features --features bytemuck
Features: test-name=librust-xkeysym-dev:bytemuck
Depends: dh-cargo (>= 18), librust-bytemuck-1+default-dev (>= 1.12.3-~~), librust-x11rb-0.13+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xkeysym 0.2.0 --all-targets
Features: test-name=librust-xkeysym-dev:default
Depends: dh-cargo (>= 18), librust-bytemuck-1+default-dev (>= 1.12.3-~~), librust-x11rb-0.13+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xkeysym 0.2.0 --all-targets --no-default-features --features serde
Features: test-name=librust-xkeysym-dev:serde
Depends: dh-cargo (>= 18), librust-bytemuck-1+default-dev (>= 1.12.3-~~), librust-x11rb-0.13+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xkeysym 0.2.0 --all-targets --no-default-features
Features: test-name=librust-xkeysym-dev:
Depends: dh-cargo (>= 18), librust-bytemuck-1+default-dev (>= 1.12.3-~~), librust-x11rb-0.13+default-dev, @
Restrictions: allow-stderr, skip-not-installable
