## rust-xkeysym 0.2.1

=== debian/changelog ===
rust-xkeysym (0.2.1-1) unstable; urgency=medium

  * Package xkeysym 0.2.1 from crates.io using debcargo 2.6.1
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Tue, 11 Jun 2024 15:35:05 -0400
