=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native (>= 1.48.0) <!nocheck>,
+ rustc:native (>= 1.58.1) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -34,9 +34,9 @@
  librust-xkeysym-0.2+bytemuck-dev (= ${binary:Version}),
  librust-xkeysym-0.2+default-dev (= ${binary:Version}),
  librust-xkeysym-0.2+serde-dev (= ${binary:Version}),
- librust-xkeysym-0.2.0-dev (= ${binary:Version}),
- librust-xkeysym-0.2.0+bytemuck-dev (= ${binary:Version}),
- librust-xkeysym-0.2.0+default-dev (= ${binary:Version}),
- librust-xkeysym-0.2.0+serde-dev (= ${binary:Version})
+ librust-xkeysym-0.2.1-dev (= ${binary:Version}),
+ librust-xkeysym-0.2.1+bytemuck-dev (= ${binary:Version}),
+ librust-xkeysym-0.2.1+default-dev (= ${binary:Version}),
+ librust-xkeysym-0.2.1+serde-dev (= ${binary:Version})
 Description: Working with X11 keysyms - Rust source code
  Source code for Debianized Rust crate "xkeysym"
